[
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "wi34",
      "occurrenceNote": "Since Moses wrote this book, it is possible he is referring to the second month of the Hebrew calendar. But this is uncertain. (See: [[rc://*/ta/man/translate/translate-hebrewmonths]] and [[rc://*/ta/man/translate/translate-ordinal]])",
      "reference": {
        "bookId": "gen",
        "chapter": 7,
        "verse": 11
      },
      "tool": "translationNotes",
      "groupId": "translate-hebrewmonths",
      "quote": [
        {
          "word": "the",
          "occurrence": 1
        },
        {
          "word": "second",
          "occurrence": 1
        },
        {
          "word": "month",
          "occurrence": 1
        },
        {
          "word": ",",
          "occurrence": 1
        },
        {
          "word": "on",
          "occurrence": 1
        },
        {
          "word": "the",
          "occurrence": 2
        },
        {
          "word": "seventeenth",
          "occurrence": 1
        },
        {
          "word": "day",
          "occurrence": 1
        },
        {
          "word": "of",
          "occurrence": 1
        },
        {
          "word": "the",
          "occurrence": 3
        },
        {
          "word": "month",
          "occurrence": 2
        }
      ],
      "quoteString": "the second month, on the seventeenth day of the month",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "fi75",
      "occurrenceNote": "Because Moses wrote this book, it is possible he is referring to the seventh month of the Hebrew calendar, but this is uncertain. (See: [[rc://*/ta/man/translate/translate-hebrewmonths]] and [[rc://*/ta/man/translate/translate-ordinal]])",
      "reference": {
        "bookId": "gen",
        "chapter": 8,
        "verse": 4
      },
      "tool": "translationNotes",
      "groupId": "translate-hebrewmonths",
      "quote": [
        {
          "word": "in",
          "occurrence": 1
        },
        {
          "word": "the",
          "occurrence": 1
        },
        {
          "word": "seventh",
          "occurrence": 1
        },
        {
          "word": "month",
          "occurrence": 1
        },
        {
          "word": ",",
          "occurrence": 1
        },
        {
          "word": "on",
          "occurrence": 1
        },
        {
          "word": "the",
          "occurrence": 2
        },
        {
          "word": "seventeenth",
          "occurrence": 1
        },
        {
          "word": "day",
          "occurrence": 1
        },
        {
          "word": "of",
          "occurrence": 1
        },
        {
          "word": "the",
          "occurrence": 3
        },
        {
          "word": "month",
          "occurrence": 2
        }
      ],
      "quoteString": "in the seventh month, on the seventeenth day of the month",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "gf1v",
      "occurrenceNote": "Because Moses wrote this book, it is possible he is referring to the tenth month of the Hebrew calendar, but this is uncertain. (See: [[rc://*/ta/man/translate/translate-hebrewmonths]] and [[rc://*/ta/man/translate/translate-ordinal]])",
      "reference": {
        "bookId": "gen",
        "chapter": 8,
        "verse": 5
      },
      "tool": "translationNotes",
      "groupId": "translate-hebrewmonths",
      "quote": [
        {
          "word": "tenth",
          "occurrence": 1
        },
        {
          "word": "month",
          "occurrence": 1
        }
      ],
      "quoteString": "tenth month",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "k4h8",
      "occurrenceNote": "Since Moses wrote this book it is possible he is referring to the first month of the Hebrew calendar, but this is uncertain. (See: [[rc://*/ta/man/translate/translate-hebrewmonths]] and [[rc://*/ta/man/translate/translate-ordinal]])",
      "reference": {
        "bookId": "gen",
        "chapter": 8,
        "verse": 13
      },
      "tool": "translationNotes",
      "groupId": "translate-hebrewmonths",
      "quote": [
        {
          "word": "the",
          "occurrence": 1
        },
        {
          "word": "first",
          "occurrence": 1
        },
        {
          "word": "month",
          "occurrence": 1
        },
        {
          "word": ",",
          "occurrence": 1
        },
        {
          "word": "on",
          "occurrence": 1
        },
        {
          "word": "the",
          "occurrence": 2
        },
        {
          "word": "first",
          "occurrence": 2
        },
        {
          "word": "day",
          "occurrence": 1
        },
        {
          "word": "of",
          "occurrence": 1
        },
        {
          "word": "the",
          "occurrence": 3
        },
        {
          "word": "month",
          "occurrence": 2
        }
      ],
      "quoteString": "the first month, on the first day of the month",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "afz6",
      "occurrenceNote": "“On the twenty seventh day of the second month.” This may refer to the second month of the Hebrew calendar, but this is uncertain. (See: [[rc://*/ta/man/translate/translate-hebrewmonths]] and [[rc://*/ta/man/translate/translate-ordinal]])",
      "reference": {
        "bookId": "gen",
        "chapter": 8,
        "verse": 14
      },
      "tool": "translationNotes",
      "groupId": "translate-hebrewmonths",
      "quote": [
        {
          "word": "In",
          "occurrence": 1
        },
        {
          "word": "the",
          "occurrence": 1
        },
        {
          "word": "second",
          "occurrence": 1
        },
        {
          "word": "month",
          "occurrence": 1
        },
        {
          "word": ",",
          "occurrence": 1
        },
        {
          "word": "on",
          "occurrence": 1
        },
        {
          "word": "the",
          "occurrence": 2
        },
        {
          "word": "twenty",
          "occurrence": 1
        },
        {
          "word": "-",
          "occurrence": 1
        },
        {
          "word": "seventh",
          "occurrence": 1
        },
        {
          "word": "day",
          "occurrence": 1
        },
        {
          "word": "of",
          "occurrence": 1
        },
        {
          "word": "the",
          "occurrence": 3
        },
        {
          "word": "month",
          "occurrence": 2
        }
      ],
      "quoteString": "In the second month, on the twenty-seventh day of the month",
      "glQuote": "",
      "occurrence": 1
    }
  }
]
